package models

import (
	"hongze/hongze_yb/global"
)

//修改报告发送给同花顺的记录状态
func ModifyReportSendThsDetailStatus(sendId int, status int8, remark string) (err error) {
	err = global.DEFAULT_MYSQL.Model(ReportSendThsDetail{}).Where("send_id = ? ", sendId).Updates(ReportSendThsDetail{
		Status:     status,
		Remark:     remark,
	}).Error
	return
}
